@import url("../../../styles.css");

.article-info-container {
  display: flex;
  flex-wrap: wrap;
  box-shadow: black;
  margin: 10px;
}

.article-card {
  background-color: var(--highlight-text-color);
  border-radius: var(--round-border);
  flex-flow: row;
  float: left;
  height: 50vh;
  width: 33vh;
  height: fit-content;
}

.rate-component {
  float: left;
  
}

.article-title {
  font-family: var(--header-text-font-family);
}
.article-button-container{
  clear: both ;
}
